
.parallax{
  perspective: 1px;
  height: 100vh;
  overflow-x: hidden;
  overflow-y: auto;
  //overflow-y: scroll;
  perspective-origin: bottom right;
}
.parallax-centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-40%, -40%);
}
.parallax-group {
  position: relative;
  height: 100vh;
  transform-style: preserve-3d;
}
.parallax-layer {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transform-origin: bottom right;
}

.parallax-layer-front {
  transform: translateZ(0);
}
.parallax-layer-front.parallax-bg-tr{
  background: rgba(0, 0, 0, 0);
}
.parallax-layer-back {
  margin-top: 70px;
  z-index: -10;
  //transition: 0.5s;
  transform: translateZ(-0.3px) scale(1.3);
}

.parallax-layer-deep-back {
  margin-top: 70px;
  z-index: -10;
  //transition: 1s;
  transform: translateZ(-1px) scale(2);
}

.vp-100{
  width: 100vw;
  height: 100vh;
}